1 Reply Latest reply on Dec 18, 2018 4:29 AM by Tomaž Cerar

    Wildfly version to use with Java 11

    Saravana Venkatesan Newbie

      We are currently using Wildfly 10.1.0 with Java 8.

       

      We would like to upgrade to Java 11. What version of Wildfly should we  upgrade to to use Java 11?

       

       

       

      Thank you